.Estilo0 {
	font-size: 3px;
	color: #FFFFFF;
}
.Estilo9 {
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.Estilo11 {
	color: #000000;
	font-size: 9px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo14 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Estilo15 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5F5F5F;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
}
.Estilo16 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
}
.Estilo16ter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F5F5F;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
}
.Estilo17 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	font-weight: normal;
	line-height: 13px;
	text-decoration: none;
}
.Estilo18 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
	line-height: 6px;
	text-decoration: none;
}
.Estilo21 {
	color: #9C6225;
	font-size: 12px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	line-height: 6px;
}
.Estilo22 {
	color: #7E6E03;
	font-size: 12px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	line-height: 6px;
}
.Estilo87 {
	color: #9C6225;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
}
.Estilo88 {
	color: #7E6E03;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
}
.Estilo91 {
	color: #999999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.Estilo103 {
	color: #444444;
	font-weight: bold;
	font-size: 14px;
	font-family: "Book Antiqua";
}
.Estilo106 {
	color: #999999;
	font-size: 10px;
	line-height: 11px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo107 {
	color: #444444;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.Estilo109 {
	color: #999999;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
}
.Estilo110 {
	color: #CCCCCC;
	font-size: 11px;
	line-height: 10px;
	text-decoration: none;
}
.Estilo111 {color: #999999; font-size: 5px; }
.Estilo115 {color: #999999; font-weight: bold; font-size: 13px; font-family: Geneva, Arial, Helvetica, sans-serif; }
.Estilo116 {font-size: 11px; color: #5F5F5F; text-decoration: none; font-family: Geneva, Arial, Helvetica, sans-serif;}
.Estilo117 {color: #999999; font-size: 3px; }
.Estilo125 {
	font-size: 13px;
	font-weight: bold;
	color: #6F51A0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo126 {
	font-size: 13px;
	font-weight: bold;
	color: #A97E11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo127 {
	font-size: 13px;
	font-weight: bold;
	color: #628ebc;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo128 {
	font-size: 13px;
	font-weight: bold;
	color: #1C3564;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo129 {
	font-size: 13px;
	font-weight: bold;
	color: #d84519;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo130 {
	font-size: 13px;
	font-weight: bold;
	color: #3e3d40;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo131 {
	font-size: 13px;
	font-weight: bold;
	color: #c88691;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo132 {
	font-size: 13px;
	font-weight: bold;
	color: #948683;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo133 {color: #999999; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
.Estilo135 {
	font-size: 13px;
	font-weight: bold;
	color: #D77F69;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo136 {
	font-size: 13px;
	font-weight: bold;
	color: #A97D8E;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo137 {
	font-size: 13px;
	font-weight: bold;
	color: #9E9F5D;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo138 {
	font-size: 13px;
	font-weight: bold;
	color: #86AB65;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo1 {

	font-size: 1px;
	color: #FFFFFF;
}
.Estilo134 {

	font-size: 13px;
	font-weight: bold;
	color: #9595B1;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.Estilo124 {

	font-size: 11px;
	font-weight: bold;
	color: #CD9D0C;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo123 {

	font-size: 11px;
	font-weight: bold;
	color: #6B57A4;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Estilo108bis {

	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.Estilo145sinhand {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: #878889;
	font-weight: normal;
	line-height: 12px;
}
.Estilo145 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: #878889;
	font-weight: normal;
	line-height: 12px;
		cursor: hand;
}
.Estilo29 {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 13px;
}
.Estilo108 {
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
}
.Estilo145bis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #878889;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
}
